.header{
	background-color: #000000;
	/*box-shadow: inset 0px -0.300rem 0px 0px #0097A9;*/
	/*Accesibility change background colour*/
	box-shadow: inset 0px -0.300rem 0px 0px #00818F;
}

.top-nav-link
{
color: white;	
}
	
.top-nav-link.active
{
	color: white;
	
	box-shadow: inset 0px -0.375rem 0px 0px white;
	
	
}

.hero__search{
	margin: 3rem 0;
}


.brand__img {
    max-width: 125%;
    width: 125%;
}

/*banner config */
.hero {
	background-repeat: no-repeat;
   background-size: cover;
   height: 325px;
    background-position: center;
}

a{
	color: #2A7AB0;
}



/* Primary button colour */
/* .btn-primary, .discoverysearch .SearchButton, :first-child.AdvancedSearchToolButton, .PagerBarControl ul li a { */
/* background-color: #0097a9 !important; */
/* border-color: #0097a9 !important;	 */
/* text-decoration: none; */
/* } */

.btn-primary, .discoverysearch .SearchButton, :first-child.AdvancedSearchToolButton, :first-child.AdvancedSearchButton, .PagerBarControl ul li a {
	/*Accesibility change background colour
	background-color: #0097a9 !important;
	border-color: #0097a9 !important;*/
	background-color: #00818F !important;
	border-color: #00818F !important;
	text-decoration: none;

}

:first-child.AdvancedSearchButton, :last-child.AdvancedSearchButton{ 
	/*Accesibility change background colour
	 background-color: #0097a9 !important; 
	 border-color: #0097a9 !important;*/
	 background-color: #00818F !important; 
	 border-color: #00818F !important; 
 } 

/* :first-child.AdvancedSearchButton{ */
/* background-color: #0097a9 !important; */
/* border-color: #0097a9 !important;		 */
/* } */


.home-welcome__title
{
	color: #333333;
}

/* Text Config */
.home-welcome__content-left{
	font-family:Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
   
	
}

.carousel-caption{
	background-color: rgba(0,0,0,0.6);
}

#ctl00_main_ctl02_socialcontent{
	display:none;
}


 .footer{
  background-color: #40403e;
 }

.footer__links a {
    color: white;
}

#ctl00_globalFooterText{
	color: #ffffff;
}

.btn-primary {
 visibility: hidden;
}

.whats-new__content {
	
display: none;	
}
.content-section--alt{
	display:none;
}
	
/* search header */

.overviewheading{
	/*Accesibility change background colour
	background-color:#0097a9;*/
	background-color:#000000;
	color: white;
}
	
.refinebutton{
	/*Accesibility change background colour
	background-color:#0097a9;*/
	background-color:#000000;
	color: white;
}	